Bug 248660 - math/igraph: Update to 0.8.2
Summary: math/igraph: Update to 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks: 248697
  Show dependency treegraph
 
Reported: 2020-08-14 19:44 UTC by Yuri Victorovich
Modified: 2020-08-18 18:10 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (wen)


Attachments
patch (3.14 KB, patch)
2020-08-14 19:44 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-08-14 19:44:23 UTC
Created attachment 217214 [details]
patch
Comment 1 Wen Heping freebsd_committer 2020-08-17 07:33:07 UTC
Hi, Yuri:

    Do you test it with R-cran-igraph and py-python-igraph?

wen
Comment 2 Yuri Victorovich freebsd_committer 2020-08-17 15:44:33 UTC
(In reply to Wen Heping from comment #1)

Hi Wen,

R-cran-igraph builds fine, and py-python-igraph requires to be updated.


Thanks,
Yuri
Comment 3 Wen Heping freebsd_committer 2020-08-17 22:48:52 UTC
(In reply to Yuri Victorovich from comment #2)
Approved. Please go ahead !

wen
Comment 4 Yuri Victorovich freebsd_committer 2020-08-18 18:10:21 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-08-18 18:10:32 UTC
A commit references this bug:

Author: yuri
Date: Tue Aug 18 18:10:14 UTC 2020
New revision: 545242
URL: https://svnweb.freebsd.org/changeset/ports/545242

Log:
  math/igraph: Update 0.7.1 -> 0.8.2

  PR:		248660
  Approved by:	wen (maintainer)

Changes:
  head/math/igraph/Makefile
  head/math/igraph/distinfo
  head/math/igraph/pkg-descr
  head/math/igraph/pkg-plist